Subject: Re: Roster Next Week - 29 Aug 2016
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sun, 28 Aug 2016 23:02:03 +0000

And Saturday too. It should be ok.

Sent from my iPhone

On 28 Aug 2016, at 21:51, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Yes, you can call Amit from 1 or 2 pm for Sunday.

Sent from my iPhone

On 28 Aug 2016, at 13:13, Subir Chakma <[email-masked]<mailto:[email-masked]>> wrote:

FYI

________________________________
From: "Ramananda   " <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Subir  Chakma" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, August 27, 2016 12:08:12 PM
Subject: Re: Roster Next Week - 29 Aug 2016

Every weekend, Amit needs to be called from 1pm-10pm since we (PKR) have to maintained 24 hours login and Shahnawaz is no longer with us. We have unexpected chat floors during weekend afternoon and I hardly have time to look at Slots Craze. I ended up dealing only 1-2 tickets during weekend (Amit knows this). Putting me till 3pm to look after Slots Craze while dealing PKR (tickets and chats) as well, I am not sure how am I supposed to take my break even.

Please check if we can amend the Roster for 29 Aug 2016.

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "india" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 26, 2016 11:26:36 PM
Subject: Roster Next Week - 29 Aug 2016

Hi All,

Attached is the roster for next week.

Regards,
Pritish Nandi

--

With Regards,
MRSingh
__________________________________________________________________________________________